@import "../../@theme/styles/themes";

.main-title {
  text-align: center;
  text-transform: uppercase;
  transition: 0.5;
}

p {
  font-size: large;
}

.section-title {
  font-size: x-large;
}

@include nb-install-component() {
    
}